/*Universal Selector*/
* {
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
}

/*Type Selector*/
h1 {
	font-size: 25px;
}

/*ID Selector*/
#uppercase {
	text-transform: uppercase;
}

/*Class Selector*/
.language-learn {
	background-color: palevioletred;
}

/*Attribute Selector*/
ol[type] {
	border-width: 4px;
	border-style: dashed;
	border-color: red;
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style-type: "\1F44D";
}

/*Descendant Selector*/
#dimension-change img {
	height: 250px;
	width: 250px;
}

/*General Sibling Selector*/
img ~ p {
	text-align: center;
}

/*Child Selector*/
/*selector > selector */
body > section > ul > li {
	letter-spacing: 5px;
}